### Method

# Gimp Parasite copy

#### Declaration [src]

    GimpParasite*
    gimp_parasite_copy (
      const GimpParasite* parasite
    )

#### Description [src]

Create a new parasite with all the same values.

#### Return value

Type: `GimpParasite`

A newly allocated `GimpParasite` with same contents.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.